<?php

namespace WPKIN_SHOP_MANAGER;

if ( ! defined( 'ABSPATH' ) ) {
	wp_die( esc_html__( 'You can\'t access this page', 'shop-manager' ) );
}

/**
 * Admin Handler Class
 *
 * @since 1.0.0
 */
class Admin {

	/**
	 * Admin class constructor
	 *
	 * @since 1.0.0
	 */
	public function __construct() {
		new Admin\Menu();
		new Admin\Notice();
	}
}
